uuid: 4e72cfde-1a7f-4f50-abf4-66a72077fa1f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.learning_block
id: paragraph.learning_block.field_title
field_name: field_title
entity_type: paragraph
bundle: learning_block
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
